<div class="row justify-content-center">
  <div class="col col-sm-8">
    <ch-message-alert [message]="message"></ch-message-alert>
    <div *ngIf="!message?.error">{{'redirectMessgeAfterEmailConfirm' | translate}}</div>
  </div>
</div>
